{
  "verseBefore": "They attached the other two ends of the braided chains to the two settings. They attached them to the shoulder pieces of the ephod at its front.\n\n\\ts\\* ",
  "verseAfter": "z\n\\ts\\* ",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 39,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-03-29T20:20:07.028Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 39,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_39"
  }
}
